using System.Text.Json.Serialization;

namespace  DataSharing.Share.Dtos.Province.Extend
{
    /// <summary>
    /// 高速公路工单
    /// </summary>
    public class FormExpressWayInfo
    {
        /// <summary>
        /// 高速入口  
        /// </summary>
        [JsonPropertyName("IN_WAY")]
        public string? InWay { get; set; }

        /// <summary>
        /// 高速出口  
        /// </summary>
        [JsonPropertyName("OUT_WAY")]
        public string? OutWay { get; set; }

        /// <summary>
        /// 发生时间  
        /// </summary>
        [JsonPropertyName("OPERATEDATE")]
        public DateTime? OperateDate { get; set; }

        /// <summary>
        /// 车牌号  
        /// </summary>
        [JsonPropertyName("CARDNUM")]
        public string? CardNum { get; set; }
    }
}
